umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Enumerations
namespace_enum_literal Namespace Reference

## Enumerations
enum | test { A = 1 , B = 2 , C , D }

## Enumeration Type Documentation

## ◆ test

enum namespace_enum_literal::test

Enumerator
A |
B |
C |
D |